@charset "utf-8";
/*컬러값*/
*{letter-spacing: -.5px;}
.mcol{color:#19254f;}
.bul{background-color:#19254f;}
.mbtit .mr{background-color:#19254f;}
.wbox .section a{background-color:#19254f;}


#header .topbg{height:35px;line-height:35px;background-color:rgba(22, 23, 27, 1);}
#header .topsite{float:left;}
#header .topsite li{float:left;}
#header .topsite li a{display:block;text-decoration:none;padding:0 25px;color:#fff; opacity:0.6;  font-size:13px;border-right:1px solid rgba(255,255,255,0.1); text-align: center;}
#header .topsite li:first-child{background-color:#27272B;border-left:1px solid rgba(255,255,255,0.1);}
#header .topsite li:first-child a{opacity:1;}
#header .Dday{float:left;color:#fff;font-weight:bold;margin-left:40px;font-size:1.35rem;}
#header .Dday span,#header .Dday em{color:#eee;font-weight:normal;}
@media screen and (max-width:1000px) {
	#header .topbg{display:none;}
}

#header .mynav p a:hover{background-color:#19254f;}
#header .mynav ul li:hover a{color:#19254f;}
.introd a:hover{background:#19254f;color:#fff;text-decoration:none;}
#top_btn:hover{background:#19254f;}
/*헤더*/
.hide-header{position:fixed;z-index:2;top:0;left:0;width:100%;background-color:rgba(29, 30, 35, 0.8);
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.hide-header::after{clear:both;content: "";display:block;}
.hide-header.is-hidden{-webkit-transform:translateY(-100%);-ms-transform: translateY(-100%);transform: translateY(-100%);}

#header .logo{display: flex;margin: 0; padding: 25px 0;justify-content: center; align-items: center;background-color: rgba(255, 255, 255, 0.8);}
#header .logo a{display:inline-block;height:100%;padding-top:0px;}
#header .menuWrap{border:1px solid rgba(255, 255, 255, 0.1);border-width:1px 0 1px;}
@media screen and (max-width: 768px) {
	.navbar-header{background-color: rgba(255, 255, 255, 0.9);position: relative;margin: 0;display: flex;align-items: center;float:none;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#888!important}
	#header .logo{display:flex;justify-content: flex-start;align-items: center;width:10rem;margin:0px;-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;background-color: transparent;height: 4rem;left:20px;position: relative;}
	#header .logo img{width:100%;height:auto;}
	.navbar-default .navbar-toggle{margin: 0!important;}
}



/*
@media screen and (max-width: 768px) {
#header .nav .mainmenu{display:none;position:absolute;width:100%;padding-top:0px;opacity:0.95;right:0px;}
#header .nav .mainmenu > ul {max-height:500px;overflow:auto;margin-top:0px;}
#header .nav .mainmenu > ul > li {width:100%;border-top:1px solid #444;}
#header .nav .mainmenu > ul > li:last-child{border-bottom:1px solid #444;}
#header .nav .mainmenu > ul > li > a {display:block;background-color:#333;height:50px;line-height:50px;margin:0px 0 0;color:#fff;}
#header .nav .mainmenu > ul > li.s_on > a {background-color:#111;}
#header .nav .mainmenu > ul > li > .submenu {position:relative;top:0px;left:0px;padding:0;}
#header .nav .mainmenu > ul > li.s_on .submenu{border:none;}
#header .nav .mainmenu > ul > li.s_on .submenu a{font-weight:700;color: #333;}
#header .nav .mainmenu{-webkit-transition:none;transition:none;}
#header .nav .mainmenu.on{padding-right:0px;-webkit-transition:none;transition:none;}
}
@media screen and (min-width: 769px) {
#header .nav .mainmenu{display: block !important;position:relative;}
}
*/

.mVisual,.owl-carousel,.owl-carousel .owl-stage-outer,.owl-carousel .owl-stage,.no-js .owl-carousel, .owl-carousel.owl-loaded{ z-index:1 !important;}
.quick{overflow:hidden;z-index:9999 !important;}
.quick ul li{float:left;width:16.66666666666667%; text-align:center;}
.quick ul li a{display:block;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;text-decoration:none;padding-top:70px;padding-bottom:15px;font-weight:500;font-size:1.4em;background-image:url('/img_up/shop_pds/high/design/img/main/quick.png'); background-repeat:no-repeat;}
.quick ul li a:hover{background-color:#19254f;color:#fff;margin-top:0;z-index:9999 !important;}
.quick ul li:first-child a{border-left:1px solid #dcdcdc;}
.quick ul li.q01 a{background-position:50% 12px;}
.quick ul li.q02 a{background-position:50% -101px;}
.quick ul li.q03 a{background-position:50% -207px;}
.quick ul li.q04 a{background-position:50% -325px;}
.quick ul li.q05 a{background-position:50% -438px;}
.quick ul li.q06 a{background-position:50% -544px;}
.quick ul li.q07 a{background-position:50% -656px;}
.quick ul li.q08 a{background-position:50% -777px;}
.quick ul li:hover a{background-image:url('/img_up/shop_pds/high/design/img/main/quick_over.png'); background-repeat:no-repeat;}
.quick ul li.q01:hover a{background-position:50% 12px;}
.quick ul li.q02:hover a{background-position:50% -101px;}
.quick ul li.q03:hover a{background-position:50% -207px;}
.quick ul li.q04:hover a{background-position:50% -325px;}
.quick ul li.q05:hover a{background-position:50% -438px;}
.quick ul li.q06:hover a{background-position:50% -544px;}
.quick ul li.q07:hover a{background-position:50% -656px;}
.quick ul li.q08:hover a{background-position:50% -777px;}
@media screen and (max-width: 769px) {
	.quick.container{padding-left:0;padding-right:0;}
	.quick ul li{width:20%;}
	.quick ul li a{font-size:1em;padding-top:50px;padding-bottom:6px;background-size:45px 764px;}
	.quick ul li:nth-child(5){display:none;}

.quick ul li.q01 a{background-position:50% 6px;}
.quick ul li.q02 a{background-position:50% -90px;}
.quick ul li.q03 a{background-position:50% -207px;}
.quick ul li.q04 a{background-position:50% -325px;}
.quick ul li.q05 a{background-position: 50% -375px;}
.quick ul li.q06 a{background-position: 50% -467px;}
.quick ul li.q07 a{background-position: 50% -560px;}
.quick ul li.q08 a{background-position: 50% -665px;}

.quick ul li.q01:hover a{background-position:50% 6px;}
.quick ul li.q02:hover a{background-position:50% -90px;}
.quick ul li.q03:hover a{background-position:50% -207px;}
.quick ul li.q04:hover a{background-position:50% -325px;}
.quick ul li.q05:hover a{background-position:50% -375px;}
.quick ul li.q06:hover a{background-position:50% -467px;}
.quick ul li.q07:hover a{background-position:50% -560px;}
.quick ul li.q08:hover a{background-position:50% -665px;}

}
.introd{padding:70px 0 20px;}
.introd > div{margin-bottom:10px;}
.introd h2{display:block;font-size:2.6em;margin-bottom:20px;font-weight:500;color:#000;letter-spacing:-1px;}
.introd .txt1{font-size:1.9rem;margin-bottom:7px;letter-spacing:-1px;font-weight:500;}
.introd .txt2{font-size:1.3em;color:#777;}
.introd a{display:inline-block;color:#fff;background:#19254f;padding:5px 20px;font-size:1.1em;font-weight:500;margin-top:20px;margin-bottom:50px;}
.introd .fl{width:65%;margin-right:5%;}
.introd .fr{width:30%;}
@media screen and (max-width: 769px) {
	.introd{padding:40px 0 0;}
	.introd h2{font-size:2.5rem;margin-bottom:10px;}
	.introd .fr img{width:100%;height:auto;}
}
.cs{background:#2B2C36;padding:20px 0;}
.cs h2{display:block;color:#A5A6B6;border-bottom:1px solid #4A4D5E;line-height:40px;}
.cs .tel{font-size:2.7em;color:#fff;font-weight:500; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; background-repeat:no-repeat; background-position:0 50%;padding-left:1px;}
.cs .tel a{color:#fff;display: flex;flex-direction: row;gap:0.5rem}
.cs .time{font-size:1.55rem;color:#A0A2B4;}
.cs .qna{display:block;background-color:#1F2027;border:1px solid #1F2027;margin-top:15px;padding:5px;color:#A0A2B4; text-align:center;font-size:1.4rem; text-decoration: none}
.cs .qm{margin-top:10px;}
.cs .qm li{margin-bottom:5px;}
.cs .qm li a{color:#A0A2B4;font-size:1.15em;}
@media screen and (max-width: 769px) {
	.cs .container .col-md-4.col-sm-6{padding-left:0;padding-right:0;}
	.cs > div > div{margin-bottom:30px;}
}
/* 하단 레이아웃 */
#footer{background:#2B2C36;border-top:1px solid #3E3F4D;font-size:1.2rem;color:#A0A2B4;padding:3rem 0 2rem; z-index:9999;}
#footer .info{overflow:hidden;margin-bottom:10px;}
#footer .info li{float:left;position:relative;padding-right:20px;font-weight:500;}
#footer .info li:last-child a:after{display:none;}
#footer .info a{position: relative;display:block;padding:5px 0;color:#A0A2B4;text-decoration:none;}
#footer .info a:after{content: '';position:absolute;top:8px;right:-11px;width:1px;height:10px;background-color:#666;}
#footer .logo{float:none;padding-right:40px;text-align:center;margin-bottom:1rem;}
@media (min-width: 768px) {
#footer .logo{float:left;padding-right:2rem;text-align:center;}
}
#footer .copy{overflow:hidden;color:#A0A2B4}
#footer .copy span{margin-right:10px;}
#footer .copy address{margin-top:8px;}
#footer .row > div:nth-child(2){float:right;}
@media all and (max-width: 991px) {
#footer .row > div:nth-child(2){float: inherit;margin-top:10px;}
}
#footer .link h3{font-size:1.0em;font-weight:500;color:#A0A2B4;padding:5px 0;}
#footer .link select{display:block;font-size:1.2rem;color:#A0A2B4;padding:2px 0;padding: 0px 2px 1px;}
#footer .form-control{background-color:#000;color:#A0A2B4;border:0; box-shadow:none;}
@media screen and (max-width: 769px) {
	#footer .link{display:none;}
}

#top_btn {position:fixed;bottom:20px;right:20px;width:60px;height:60px;line-height:60px;text-align:center;font-size:15px;z-index:90;background:#000;border:0;color:#CBCBCB; opacity:0.5;display:none;}
#top_btn:hover{color:#fff;opacity:1;}
#top_btn span{font-size:0;}

/*서브비주얼*/
.subvisual{width:100%;background-color:#fff;overflow:hidden;margin:0 auto;display:table;height:420px; z-index:1}
.subvisual .Img{align-items:center;margin:0;background-position:center center; text-align:center;background-repeat:no-repeat;background-size:cover;position:relative;overflow:hidden;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
width:100%;animation-name:zoom;animation-duration:2s;animation-delay:1.5s;animation-iteration-count:1;animation-direction:alternate;animation-fill-mode:forwards;display:table-cell;vertical-align:middle;}


.subvisual .Img p{display:block;max-width:1100px;margin:0 auto;font-weight:500;margin-top:80px;padding:0px 30px 0;text-align: center;font-size:3.7rem;color:#fff;}
.subvisual .Img span{display:block;font-size:1.4rem;font-weight:normal;margin-top:8px; opacity:0.5; }
@media screen and (max-width: 768px) {
.subvisual{height:110px;margin-top:50px;}
.subvisual .Img p{font-size:2.1rem;margin-top:10px;}
.subvisual .Img span{display:none;}
}

.memvisual{margin-top:220px;}
.memvisual p{font-size:3rem;font-weight:500; text-align:center;margin:40px auto 0;}
@media screen and (max-width: 768px) {
.memvisual{margin-top:120px;}
}
.subconts .psmenu{display:block;margin-top:-68px;}
.subconts .psmenu .container{padding:0;}
.subconts .msmenu{display:none;}
@media screen and (max-width: 768px) {
.subconts .conts > div {/*width: 100%;*/}
.subconts .conts > div.col-sm-3{display: none;}
.subconts .conts > div.col-sm-3  .sideMenu{max-width:100%;}
.subconts .conts > div.col-sm-12{padding:0;}
.subconts .psmenu{display:none;}
.subconts .msmenu{display:block;}
}

/*서브페이지 타이틀*/
#container{position:relative;z-index:4;min-height:500px;height:auto !important;margin:0;font-size:1em;}
.container_title{display:block;padding:0 0 30px;z-index:999;font-weight:500;font-size:2.7rem;letter-spacing:-1px;border-bottom:1px dotted #ddd;margin-bottom:30px;}
.conts{padding-top:3rem;margin-bottom:3rem;min-height:500px;}

/* 화면낭독기 사용자용 */
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
